.fj-btn { background: #5d9816; color: #ffffff; font-weight: 600; transition: all 0.3s ease; border-radius: 100px; }
.fj-btn:hover { background: #558a14 !important; color: #efefef; }
.fj-icon { color: #96c95a; }
.fj-hero-title2 { color: #cfdcbd; }
.fj-link, .fj-link:hover { color: #4B5563 !important;text-decoration: underline; }
.fj-bg-accent { background-color: rgb(179, 177, 46, 0.2) !important; }
.bg-orange-50 { background-color: rgba(223, 229, 148, 0.2) !important; }
a.text-orange-600, a.hover\:text-orange-600 {color: #4B5563 !important;text-decoration: underline;}